
.list-main-panel .package-list .list-section .list-info {/*min-height: 305px;*/ padding: 10px 10px 0;}
.list-main-panel .package-list .list-section .list-info .place-label {
    font-weight: 600;
    padding-top: 5px;
    -webkit-font-smoothing: subpixel-antialiased;
    cursor: pointer;
    position: relative;
    display: inline-block;
    color: #4d4d4d;
    font-size: 14px;
}
.list-section .list-info .place-label a {
    font-size: 16px;
}
.list-main-panel .package-list .list-section .view-info {
/*    min-height: 305px;
    height: 100%;
    max-height: 250px;*/
    position: relative;
    /*text-align: center;*/
    margin: 9px auto;
    border-left: 1px solid #e6e6e6;
}
.list-main-panel .package-list .list-section .list-info,  .list-main-panel .package-list .list-section .price-panel{
        /*padding:5px 0px 5px;
        background-color: #f0f2ff;*/
}
.list-main-panel .package-list .list-label {
    font-size: 16px;
    font-weight: 600;
    color: #0e59b0;
    margin: 5px 0 10px 0;
}
.list-main-panel .package-list .list-section .list-info .icons-row .icon-include {
    margin-top: 15px;
    margin-bottom: 5px;
    color: #0275d8;
    font-size: 13px;
    font-weight: 600;
    letter-spacing:0.5px;
}
.list-main-panel .package-list .list-section .list-info .icons-row .hotel-amenities-icon-panel div span {
    font-weight: 600;
    vertical-align: super;
}
.list-main-panel .package-list .list-section .list-info .icons-row .hotel-amenities-icon-panel div span a {
    color:#a9a9a9;
    font-size: 12px;
}
.list-main-panel .package-list .list-section .list-info .cancel-policy-section .cancel-label {
    padding-top: 30px;
    margin-top: 25px;
    font-weight: 600;
    display: inline-block;
}
p.place-visit-panel {
    padding-top: 10px;
    font-size: 13px;
    color: #0275d8;
    letter-spacing: 0.5px;
    font-weight: 600;
}
.list-main-panel .package-list .list-section .cancel-policy-section .destination-area {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
}
.price-section {
    padding-top: 7px;
}
.price-section span.price-label {
    font-weight: 600;
    color: #0275d8;
    font-size: 13px;
    letter-spacing: 0.5px;
}
.price-section span.price-cost {
    font-weight: 600;
    color: #4d4d4d;
}
.list-main-panel .package-list .list-section .cancel-policy-section .destination-area span {
    padding-right: 0px;
    font-weight: 600;
    color: #4d4d4d;
    font-size: 12px;
}
.list-main-panel .package-list .list-section .cancel-policy-section .destination-area span:after {
    content: '→';
    padding-left: 3px;
    font-size: 16px;
    vertical-align: middle;
    color: #999;
    padding-bottom: 4px;
    display: inline-block;
}
.list-main-panel .package-list .list-section .list-info .icons-row {
/*    min-height: 55px;
    height: 100%;
    max-height: 100%;*/
}
.list-main-panel .package-list .list-section .list-info .cancel-policy-section {
 /*   position: absolute;
    min-height: 60px;
    bottom: 0;
    width: 100%;*/
}
.list-main-panel .package-list .list-section .cancel-policy-section .destination-area{/*position: absolute;
    bottom: 0;*/}
.list-main-panel .package-list .list-section .cancel-policy-section .destination-area span:last-child:after{display: none;}
/*.list-main-panel .package-list .list-section .list-info .cancel-policy-section .button-panel {
    display: inline-block;
    text-align: right;
    width: auto;
    float: right;
    margin-top: 6px;
    margin-bottom: 5px;
    padding-top: 15px;
}*/
.list-main-panel .package-list .list-section .view-info .button-panel .btn.btn-search.button {
    border: 1px solid #203875;
    background-color: #203875;
    color: #FFF
    }
.btn.btn-search.button{
    border: 1px solid #49A3FF;
    background-color: transparent;
    -webkit-font-smoothing: antialiased;
    color: #49A3FF;
    text-align: center;
    cursor: pointer;
    margin: 0;
    line-height: 1.5;
    padding: 7px 25px;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    border-radius: 2px;
}
.btn.btn-search.button:hover{    
    color: #fff;
    background-color: #49A3FF;
    border-color: #49A3FF;
}
/*.list-main-panel .package-list .list-section .view-info .button-panel input.btn.btn-search.view-button.button {
    border: 1px solid #49A3FF;
    background-color: transparent;
    -webkit-font-smoothing: antialiased;
    color: #49A3FF;
    text-align: center;
    cursor: pointer;
    margin: 0;
    line-height: 1.5;
    padding: 7px 25px;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    border-radius: 2px;
}
.list-main-panel .package-list .list-section .view-info .button-panel input.btn.btn-search.view-button.button:hover {
    color: #fff;
    background-color: #49A3FF;
    border-color: #49A3FF;
}*/
.list-main-panel .package-list .list-section .place-description {
    padding-top: 7px;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative;
    width: 90%;
    white-space: nowrap;
    display: block;
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
}
.list-main-panel .package-list .list-section .list-info .cancel-policy-section .button-panel input.btn.btn-search.view-button {
    margin: 0;
}
/*.list-main-panel .package-list .list-section .list-info .icons-row .package-price {
    display: inline-block;
    float: right;
    font-weight: 600;
    font-size: 17px;
    color: #ca3902;
    margin-right: 0px;
}*/
.list-main-panel .package-list .list-section .view-info .package-price {
/*    position: absolute;
    width: 100%;
    top: 5px;*/
}
.list-main-panel .package-list .list-section .view-info .package-price span {
    line-height: 28px;
    color: #4d4d4d;
    font-size: 18px;
    font-weight: 700;
}
.list-main-panel .package-list .list-section .view-info .package-price span:after,
.pdp-panel .pdp-right .booking-section .package-price span:after {
    content: '*';
    padding-left: 2px;
}
.list-main-panel .package-list .list-section .view-info .package-price span:before,
.pdp-panel .pdp-right .booking-section .package-price span:before {
    content: '\f156';
    font-family: FontAwesome;
    padding-right: 5px;
}
.package-list .list-section .list-info .cancel-policy-section .cancel-label h4 {
    font-size: 16px;
    font-weight: 600;
}
.image-carousel img {
    width: 100%;
}
/*packages*/
/*pdp packages*/
.container.pdp-panel {
    width: 1170px;
    padding-top: 20px;
}
.col-md-8.col-sm-8.col-xs-12.pdp-left, .col-md-4.col-sm-4.col-xs-12.pdp-right {
/*    padding-right: 15px;
    padding-left: 15px;*/
}
.pdp-panel .packages-main-panel .pdp-right .booking-section, .pdp-panel .packages-main-panel .pdp-right .tour-includes-section,
.pdp-panel .packages-main-panel .pdp-right .tour-excludes-section, .pdp-panel .packages-main-panel .pdp-left .image-carousel,
.pdp-panel .packages-main-panel .pdp-left .highlight-section,.pdp-panel .packages-main-panel .pdp-right .payment-policy-section,
.pdp-panel .packages-main-panel .pdp-right .cancel-policy-section,.pdp-panel .packages-main-panel .pdp-left .itinerary-section,
.pdp-panel .packages-main-panel .pdp-left .passport-section,.pdp-panel .packages-main-panel .pdp-center .faq-section  {
    border-radius: 3px;
    border: 1px solid #ddd;
    padding: 18px;
    margin-bottom: 15px;
    /*background-color: #fafafa;*/
}
.pdp-panel .packages-main-panel .pdp-left .highlight-section {
    display: block;
}
.pdp-panel .pdp-right .booking-section .package-price span {
    line-height: 24px;
    color: #4d4d4d;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}
.pdp-panel .pdp-right .booking-section .package-price,.pdp-panel .pdp-right .booking-section .button-panel,
.pdp-panel .pdp-right .booking-section .book-label,.pdp-panel .pdp-right .booking-section .pack-name {
    text-align: center;
}
.package-price span.type:before, .package-price span.type:after {
    display: none;
}
.pdp-panel .pdp-right .booking-section .pack-name span {
    line-height: 28px;
    color: #2f59b0;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
    display: block;
}
.pdp-panel .packages-main-panel .pdp-right .booking-section .book-label span {
    color: #2f59b0;
    font-size: 14px;
    padding-bottom: 5px;
    display: block;
    font-weight: 600;
}
.pdp-panel .pdp-right .booking-section .button-panel a input.btn.button.book-button {
    width: 245px;
}
.pdp-panel .pdp-right .booking-section .package-price p {
    color: #a9a9a9;
    margin-bottom: 15px;
}
.pdp-panel .pdp-left .highlight-section .highlight-header h4,.pdp-panel .pdp-right .tour-includes-section .include-header h4, 
.pdp-panel .pdp-right .tour-excludes-section .include-header h4,.pdp-panel .pdp-right .payment-policy-section .payment-header h4,
.pdp-panel .pdp-right .cancel-policy-section .cancel-header h4,.pdp-panel .pdp-left .itinerary-section .include-header h4,
.pdp-panel .pdp-left .passport-section .include-header h4, .pdp-panel .pdp-center .faq-section .faq-header h4{
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0;
    text-align: left;
    width: auto;
    background: #FF5733;
    display: inline-block;
    color: #fff;
    padding: 5px 18px;
    position: relative;
}
.pdp-panel .pdp-left .highlight-section .highlight-header h4:before,
.pdp-panel .pdp-right .tour-includes-section .include-header h4:before, .pdp-panel .pdp-right .tour-excludes-section .include-header h4:before,
.pdp-panel .pdp-right .payment-policy-section .payment-header h4:before,.pdp-panel .pdp-right .cancel-policy-section .cancel-header h4:before,
.pdp-panel .pdp-left .itinerary-section .include-header h4:before, .pdp-panel .pdp-left .passport-section .include-header h4:before,
.pdp-panel .pdp-center .faq-section .faq-header h4:before {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid;
    display: inline-block;
    transform: rotate(45deg);
    position: absolute;
    background-color: #fff;
    left: -10px;
    top: 5px;
}
.pdp-panel .pdp-left .highlight-section .highlight-header h4:after,
.pdp-panel .pdp-right .tour-includes-section .include-header h4:after, .pdp-panel .pdp-right .tour-excludes-section .include-header h4:after,
.pdp-panel .pdp-right .payment-policy-section .payment-header h4:after,.pdp-panel .pdp-right .cancel-policy-section .cancel-header h4:after,
.pdp-panel .pdp-left .itinerary-section .include-header h4:after, .pdp-panel .pdp-left .passport-section .include-header h4:after,
.pdp-panel .pdp-center .faq-section .faq-header h4:after {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid;
    display: inline-block;
    transform: rotate(45deg);
    position: absolute;
    background-color: #fff;
    right: -10px;
    top: 5px;
}
.pdp-panel .pdp-right .tour-includes-section .include-header .list ul li,.pdp-panel .pdp-right .tour-excludes-section .include-header .list ul li,
.pdp-panel .pdp-right .payment-policy-section .payment-header .list ul li,.pdp-panel .pdp-right .cancel-policy-section .cancel-header .list ul li,
.pdp-panel .pdp-left .passport-section .include-header .list ul li,.pdp-panel .pdp-center .faq-section .faq-header .list ul li  {
    margin-bottom: 8px;
    list-style: none;
    color: #4d4d4d;
    line-height: 18px;
    font-size: 14px;
}
.pdp-panel .pdp-right .payment-policy-section .payment-header .list ul li,.pdp-panel .pdp-right .cancel-policy-section .cancel-header .list ul li,
.pdp-panel .pdp-left .passport-section .include-header .list ul li, .pdp-panel .pdp-center .faq-section .faq-header .list ul li,
.pdp-panel .pdp-right .tour-includes-section .include-header .list ul li,.pdp-panel .pdp-right .tour-excludes-section .include-header .list ul li,
.highlight-section .list ul.view-list li{
    list-style:none;
    display: flex;
}
/*.pdp-panel .pdp-right .tour-includes-section .include-header .list ul,.pdp-panel .pdp-right .tour-excludes-section .include-header .list ul
{
    list-style: circle;
    margin-left: 15px;
}*/
.pdp-panel .pdp-right .payment-policy-section .payment-header .list ul{
    list-style: none;
    /*margin-left: 15px;*/
}
/*.highlight-section .list ul.view-list {
    list-style: circle;
    padding-left: 15px;
}*/
.highlight-section .list ul.view-list li {
    margin-bottom: 8px;
    list-style: none;
    color: #4d4d4d;
    line-height: 18px;
    font-size: 14px;
}
.highlight-section .list ul.view-list li.container { 
    position: relative; 
    height: auto;
    border-top: 0;
    padding: 0;
}
.highlight-section .list ul.view-list li.container input[type=checkbox] {
    position: absolute;
    left: -9999px;
}
.highlight-section .list ul.view-list li.container label {
    display: block;
    width: 100%;
    /*height: 25px;*/
    cursor: pointer;
    position: relative;
}
.highlight-section .list ul.view-list li.container label:before {
    content: 'View More +';
    left: 48%;
    margin-top: 5px;
    color: #0e59b0;
    font-size: 14px;
    font-weight: 600;
}
.highlight-section .list ul.view-list li.container label:before,.highlight-section .list ul.view-list li.container label:after {
    position: absolute;
}
.highlight-section .list ul.view-list li.container input[type="checkbox"] ~ ul {
    width: 100%;
    display: none;
}
.highlight-section .list ul.view-list li.container input[type="checkbox"]:checked ~ ul {
    display: block;
} 
.highlight-section .list ul.view-list li.container input[type="checkbox"]:checked + label {
    position: absolute; 
    top: 100%;
}
.highlight-section .list ul.view-list li.container input[type="checkbox"]:checked + label:before {
    content: 'View Less -';
    margin-top: 0;
}
.highlight-section .list ul.view-list li:last-child {
  margin-bottom: 20px;
}
.packages-main-panel .pdp-right .payment-policy-section .list ul li span.icon:before,
.packages-main-panel .pdp-right .cancel-policy-section .list ul li span.icon:before,
.packages-main-panel .pdp-left .passport-section .list ul li span.icon:before {
    content: '\f046';
    font-family: FontAwesome;
    padding-right: 10px;
}
.packages-main-panel .pdp-center .faq-section .list ul li span.list-icon:before,
.pdp-panel .pdp-right .tour-includes-section .include-header .list ul li span:before,
.pdp-panel .pdp-right .tour-excludes-section .include-header .list ul li span:before,
.pdp-panel .pdp-left .highlight-section .list .view-list li span.list-icon:before{
    content: '\f105';
    font-family: FontAwesome;
    padding-right: 10px;
}
.pdp-panel .pdp-right .cancel-policy-section .cancel-header .list span.info {
    font-size: 13px;
    color: #2f59b0;
}
.pdp-panel .packages-main-panel .pdp-left .itinerary-section .list ul.acc-list{
  list-style: none;
  padding: 0;
  margin: 0;
}
.pdp-panel .packages-main-panel .pdp-left .itinerary-section .list ul.acc-list li{
    position: relative;
    padding: 0;
    margin: 0;
    padding-bottom: 5px;
    padding-top: 15px;
    border-top: 1px dotted #ddd;
}
.itinerary-section .list ul.acc-listc li:last-of-type{
    padding-bottom: 0;
}
.itinerary-section .list ul.acc-list li i{
      position: absolute;
      transform: translate( -6px , 0 );
      margin-top: 16px;
      right: 0;  
}
.itinerary-section .list ul.acc-list li i:before ,.itinerary-section .list ul.acc-list li i:after{
    content: "";
    position: absolute;
    width: 3px;
    height: 9px;
    right: 15px;
    top: -11px;
}
.itinerary-section .list ul.acc-list li span {
    font-size: 16px;
    font-weight: 600;
    color: #4d4d4d;
    padding-bottom: 10px;
    display: block;
    padding-left: 15px;
    position: relative;
    width: 95%;
}
.itinerary-section .list ul.acc-list li span:before {
    content: '\f192';
    font-family: FontAwesome;
    color: #2f59b0;
    position: absolute;
    left: -7px;
    top: 0px;
}
.itinerary-section .list ul.acc-list li p {
    margin-bottom: 8px;
    list-style: circle;
    color: #4d4d4d;
    line-height: 18px;
    font-size: 14px;
    margin-left: 15px;
    width: 95%;
    transition: all 0.7s ease;
    text-align: justify;
}
.itinerary-section .list ul.acc-list li {
    border-left: 1px dotted #0e59b0;
}
.itinerary-section .list ul.acc-list li input:checked ~ span{
     padding-bottom: 0;}
.itinerary-section .list ul.acc-list li input[type=checkbox]:checked ~ i:after {
    transform: translate(-2px, 0) rotate(-45deg);
}  
.itinerary-section .list ul.acc-list li input[type=checkbox]:checked ~ i:before {
    transform: translate(2px, 0) rotate(45deg);
}      
.itinerary-section .list ul.acc-list li i:after {
    transform: translate(2px, 0) rotate(-45deg);
}  
.itinerary-section .list ul.acc-list li i:before {
    transform: translate(-2px, 0) rotate(45deg);
}
.itinerary-section .list ul.acc-list li i:before,.itinerary-section .list ul.acc-list li i:after{background-color: #0e59b0;}
.itinerary-section .list ul.acc-list li input[type=checkbox]{
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
}
.itinerary-section .list ul.acc-list li input[type=checkbox]:checked ~ p{
    margin-top: 0;
    max-height: 0;
    opacity: 0;
    transform: translate( 0 , 50% );
    transition: all 0.0s ease;
}

